<?php get_header(); ?>
		<div id="content">
			<?php if (have_posts()) : ?>
		
				<?php while (have_posts()) : the_post(); ?>
		
					<div class="post" id="post-<?php the_ID(); ?>">
						
						<div class="postHeading">
							<div class="postDate">
							<p><?php the_time('M') ?></p>
							<p class="day"><?php the_time('j') ?></p>
							<p><?php the_time('Y') ?></p>
							</div><!-- post date ends -->
							<div class="postTitle">
								<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
								<small>Author: <?php the_author() ?></small>
							</div><!-- post title ends -->
						</div><!-- post heading ends -->	
						<div class="entry">
							<?php the_content('Read the rest of this entry &raquo;'); ?>
					
		
						<p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit |', '', ''); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;', 'comment'); ?></p>	
						</div>
					</div><!-- post ends -->
		
				<?php endwhile; ?>
		
				<div class="navigation">
					<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
					<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
				</div>
		
			<?php else : ?>
		
				<h2 class="center">Not Found</h2>
				<p class="center">Sorry, but you are looking for something that isn't here.</p>
				<?php include (TEMPLATEPATH . "/searchform.php"); ?>
		
			<?php endif; ?>	
<?php get_footer(); ?>
